cPanel 'fileop' Parameter Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37394
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 17 2009 12:00AM
Updated: Apr 30 2010 10:13AM
Credit: RENO
Vulnerable: cPanel cPanel 11.24.7
cPanel cPanel 11.24.4
cPanel cPanel 11.21 -BETA
cPanel cPanel 11.18.4
cPanel cPanel 11.18.3
cPanel cPanel 11.4.19
cPanel cPanel 11.0
cPanel cPanel 11.18.3-R21703
cPanel cPanel 11 beta
cPanel cPanel 11
Not Vulnerable: cPanel cPanel 11.25


 

Privacy Statement
Copyright 2010, SecurityFocus